flosmind.wordpress.com
Kotlin SI-GUI – Incompatible changes
Hi, From now on you need the newest updater JAR. I hate that this happened… Updater download Bottom line: The main application is no longer a ZIP, which needs to be extracted. From now one it…